Download it now!
Bug 63944 - EDITING: LibreOffice is crashing with Windows server mount
Summary: EDITING: LibreOffice is crashing with Windows server mount
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.2.5.2 release
Hardware: Other Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA (target:4.2.5)
Keywords: regression
Depends on:
Blocks:
 
Reported: 2013-04-26 06:28 UTC by Petr Ledvina
Modified: 2016-09-19 16:47 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Ledvina 2013-04-26 06:28:21 UTC
Problem description: 
LibreOffice is crashing several per day. I have version 4.0.2.2, Ubuntu 12.04 (precise) 64 bit.

Steps to reproduce:
I can`t reproduce, it is in different situations. Once when I open document, once when I copy/paste from one document to second, once when I change formatting of paragraphs.  I use files connect via Samba with Windows server.
So I thing, that maybe the problem is connect with Samba. I have in
/etc/fstab: something like:
//servername/folder1  /media/my_name1  cifs  nobrl,guest,uid=1000,iocharset=utf8,codepage=unicode,unicode,nounix,noserverino  0  0

1. ....
2. ....
3. ....

Current behavior:
Crashing
Expected behavior:
Doesn`t crashing

              
Operating System: Ubuntu
Version: 4.0.2.2 release
Last worked in: 3.5.0 release
Comment 1 Julien Nabet 2013-04-29 21:33:16 UTC
As you suggested, do you also reproduce crashes with local file or just when you use Samba?
Comment 2 Joel Madero 2013-05-01 03:29:44 UTC
Marking as NEEDINFO - Petr - please get back to us about Julien's question and then mark the bug as UNCONFIRMED.

Crasher bugs are quite serious so if you could get back to us ASAP to test the bug that would be great.


Thanks so much for helping us out.
Comment 3 Petr Ledvina 2013-05-21 10:55:35 UTC
Now program crash.  I have open one file and I wanted to open another - some attachment of e-mail from Thunderbird. And during opening the second file the program has crashed. The "/media/gecko/..." is part of windows server mount via server (during activating Ubuntu). 
May be, that for a while program doesn't identify the mount point, but while is crashing? 


Something from /var/crash:
 /var/crash/_usr_lib_libreoffice_program_soffice.bin.1000.crash
ProblemType: Crash
Architecture: amd64
CrashCounter: 1
Date: Tue May 21 12:36:52 2013
DistroRelease: Ubuntu 12.04
ExecutablePath: /usr/lib/libreoffice/program/soffice.bin
ExecutableTimestamp: 1368715930
ProcCmdline: /usr/lib/libreoffice/program/soffice.bin --writer /media/gecko/ZELENY_TELEFON/Agenda2012/oteviracka_podzim_2012.odt
ProcCwd: /media/gecko/ZELENY_TELEFON/Agenda2012 (deleted)
ProcEnviron:
 LANGUAGE=cs:en
 LC_TIME=cs_CZ.UTF-8
 LC_MONETARY=cs_CZ.UTF-8
 PATH=(custom, no user)
 LC_ADDRESS=cs_CZ.UTF-8
 LANG=cs_CZ.UTF-8
 LC_TELEPHONE=cs_CZ.UTF-8
 SHELL=/bin/bash
 LC_NAME=cs_CZ.UTF-8
 LC_MEASUREMENT=cs_CZ.UTF-8
 LC_IDENTIFICATION=cs_CZ.UTF-8
 LC_NUMERIC=cs_CZ.UTF-8
 LC_PAPER=cs_CZ.UTF-8
... and continue 15 MB ....
Comment 4 Petr Ledvina 2013-05-21 11:04:12 UTC
Another info from /var/crash...

...
ApportVersion: 2.0.1-0ubuntu17.2
Dependencies:
 ca-certificates 20111211
 coreutils 8.13-3ubuntu3.2
 debconf 1.5.42ubuntu1
 debianutils 4.2.1ubuntu2
 dpkg 1.16.1.2ubuntu7.1
 fontconfig 2.8.0-3ubuntu9.1
 fontconfig-config 2.8.0-3ubuntu9.1
 fonts-opensymbol 2:102.2+LibO4.0.3-0ubuntu1~precise1 [origin: LP-PPA-libreoffice]
 gcc-4.6-base 4.6.3-1ubuntu5
 iso-codes 3.31-1
 libacl1 2.2.51-5ubuntu1
 libasn1-8-heimdal 1.6~git20120311.dfsg.1-2
 libatk1.0-0 2.4.0-0ubuntu1
 libatk1.0-data 2.4.0-0ubuntu1
 libattr1 1:2.4.46-5ubuntu1
 libavahi-client3 0.6.30-5ubuntu2
 libavahi-common-data 0.6.30-5ubuntu2
 libavahi-common3 0.6.30-5ubuntu2
 libboost-date-time1.46.1 1.46.1-7ubuntu3
 libbz2-1.0 1.0.6-1
 libc-bin 2.15-0ubuntu10.4
 libc6 2.15-0ubuntu10.4
 libcairo2 1.10.2-6.1ubuntu3
 libclucene-contribs1 2.3.3.4-2~precise1 [origin: LP-PPA-libreoffice]
 libclucene-core1 2.3.3.4-2~precise1 [origin: LP-PPA-libreoffice]
 libcmis-0.3-3 0.3.1-1ubuntu1~precise1 [origin: LP-PPA-libreoffice]
 libcomerr2 1.42-1ubuntu2
 libcups2 1.5.3-0ubuntu6
 libcurl3-gnutls 7.22.0-3ubuntu4.1
 libdatrie1 0.2.5-3
 libdb5.1 5.1.25-11build1
 libdbus-1-3 1.4.18-1ubuntu1.3
 libdbus-glib-1-2 0.98-1ubuntu1.1
 libexpat1 2.0.1-7.2ubuntu1.1
 libexttextcat-2.0-0 3.4.0-1~precise1 [origin: LP-PPA-libreoffice]
 libexttextcat-data 3.4.0-1~precise1 [origin: LP-PPA-libreoffice]
 libffi6 3.0.11~rc1-5
 libfontconfig1 2.8.0-3ubuntu9.1
 libfreetype6 2.4.8-1ubuntu2.1
 libgcc1 1:4.6.3-1ubuntu5
 libgcrypt11 1.5.0-3ubuntu0.1
 libgdk-pixbuf2.0-0 2.26.1-1
 libgdk-pixbuf2.0-common 2.26.1-1
 libglib2.0-0 2.32.3-0ubuntu1
 libgmp10 2:5.0.2+dfsg-2ubuntu1
 libgnutls26 2.12.14-5ubuntu3.3
 libgpg-error0 1.10-2ubuntu1
 libgssapi-krb5-2 1.10+dfsg~beta1-2ubuntu0.3
 libgssapi3-heimdal 1.6~git20120311.dfsg.1-2
 libgstreamer-plugins-base0.10-0 0.10.36-1ubuntu0.1
 libgstreamer0.10-0 0.10.36-1ubuntu1
 libgtk2.0-0 2.24.10-0ubuntu6
 libgtk2.0-common 2.24.10-0ubuntu6
 libhcrypto4-heimdal 1.6~git20120311.dfsg.1-2
 libheimbase1-heimdal 1.6~git20120311.dfsg.1-2
 libheimntlm0-heimdal 1.6~git20120311.dfsg.1-2
 libhunspell-1.3-0 1.3.2-4
 libhx509-5-heimdal 1.6~git20120311.dfsg.1-2
 libhyphen0 2.8.3-1
 libice6 2:1.0.7-2build1
 libicu48 4.8.1.1-12~precise1 [origin: LP-PPA-libreoffice]
 libidn11 1.23-2
 libjasper1 1.900.1-13
 libjpeg-turbo8 1.1.90+svn733-0ubuntu4.1
 libjpeg8 8c-2ubuntu7
 libk5crypto3 1.10+dfsg~beta1-2ubuntu0.3
 libkeyutils1 1.5.2-2
 libkrb5-26-heimdal 1.6~git20120311.dfsg.1-2
 libkrb5-3 1.10+dfsg~beta1-2ubuntu0.3
 libkrb5support0 1.10+dfsg~beta1-2ubuntu0.3
 liblangtag-common 0.4.0-6~precise2 [origin: LP-PPA-libreoffice]
 liblangtag1 0.4.0-6~precise2 [origin: LP-PPA-libreoffice]
 liblcms2-2 2.4-0ubuntu1~precise1 [origin: LP-PPA-libreoffice]
 libldap-2.4-2 2.4.28-1.1ubuntu4.2
 libltdl7 2.4.2-1ubuntu1
 liblzma5 5.1.1alpha+20110809-3
 libmhash2 0.9.9.9-1
 libmythes-1.2-0 2:1.2.2-1
 libneon27-gnutls 0.29.6-1ubuntu1
 libnspr4 4.9.5-0ubuntu0.12.04.1
 libnss3 3.14.3-0ubuntu0.12.04.1
 liborc-0.4-0 1:0.4.16-1ubuntu2
 libp11-kit0 0.12-2ubuntu1
 libpam-modules 1.1.3-7ubuntu2
 libpam-modules-bin 1.1.3-7ubuntu2
 libpam0g 1.1.3-7ubuntu2
 libpango1.0-0 1.30.0-0ubuntu3.1
 libpcre3 8.12-4
 libpixman-1-0 0.24.4-1
 libpng12-0 1.2.46-3ubuntu4
 libraptor2-0 2.0.6-1
 librasqal3 0.9.28-1
 librdf0 1.0.14-1
 libreoffice-common 1:4.0.3-0ubuntu1~precise1 [origin: LP-PPA-libreoffice]
 libroken18-heimdal 1.6~git20120311.dfsg.1-2
 librtmp0 2.4~20110711.gitc28f1bab-1
 libsasl2-2 2.1.25.dfsg1-3ubuntu0.1
 libselinux1 2.1.0-4.1ubuntu1
 libsm6 2:1.2.0-2build1
 libsqlite3-0 3.7.9-2ubuntu1.1
 libssl1.0.0 1.0.1-4ubuntu5.9
 libstdc++6 4.6.3-1ubuntu5
 libtasn1-3 2.10-1ubuntu1.1
 libthai-data 0.1.16-3
 libthai0 0.1.16-3
 libtiff4 3.9.5-2ubuntu1.4
 libtinfo5 5.9-4
 libuuid1 2.20.1-1ubuntu3
 libwind0-heimdal 1.6~git20120311.dfsg.1-2
 libx11-6 2:1.4.99.1-0ubuntu2
 libx11-data 2:1.4.99.1-0ubuntu2
 libxau6 1:1.0.6-4
 libxcb-render0 1.8.1-1ubuntu0.1
 libxcb-shm0 1.8.1-1ubuntu0.1
 libxcb1 1.8.1-1ubuntu0.1
 libxcomposite1 1:0.4.3-2build1
 libxcursor1 1:1.1.12-1
 libxdamage1 1:1.1.3-2build1
 libxdmcp6 1:1.1.0-4
 libxext6 2:1.3.0-3build1
 libxfixes3 1:5.0-4ubuntu4
 libxft2 2.2.0-3ubuntu2
 libxi6 2:1.6.0-0ubuntu2
 libxinerama1 2:1.1.1-3build1
 libxml2 2.7.8.dfsg-5.1ubuntu4.4
 libxrandr2 2:1.3.2-2ubuntu0.1
 libxrender1 1:0.9.6-2build1
 libxslt1.1 1.1.26-8ubuntu1.3
 libxt6 1:1.1.1-2build1
 libyajl1 1.0.12-2
 lsb-base 4.0-0ubuntu20.2
 multiarch-support 2.15-0ubuntu10.4
 ncurses-bin 5.9-4
 openssl 1.0.1-4ubuntu5.9
 passwd 1:4.1.4.2+svn3283-3ubuntu5.1
 perl-base 5.14.2-6ubuntu2.3
 sed 4.2.1-9
 sensible-utils 0.0.6ubuntu2
 shared-mime-info 1.0-0ubuntu4.1
 tar 1.26-4ubuntu1
 ttf-dejavu-core 2.33-2ubuntu1
 tzdata 2012e-0ubuntu0.12.04.1
 ucf 3.0025+nmu2ubuntu1
 uno-libs3 4.0.3-0ubuntu1~precise1 [origin: LP-PPA-libreoffice]
 ure 4.0.3-0ubuntu1~precise1 [origin: LP-PPA-libreoffice]
 x11-common 1:7.6+12ubuntu2
 xz-utils 5.1.1alpha+20110809-3
 zlib1g 1:1.2.3.4.dfsg-3ubuntu4
Disassembly:
 => 0x7f331e15b425 <raise+53>:	cmp    $0xfffffffffffff000,%rax
    0x7f331e15b42b <raise+59>:	ja     0x7f331e15b43f <raise+79>
    0x7f331e15b42d <raise+61>:	repz retq 
    0x7f331e15b42f <raise+63>:	nop
    0x7f331e15b430 <raise+64>:	test   %eax,%eax
    0x7f331e15b432 <raise+66>:	jg     0x7f331e15b415 <raise+37>
    0x7f331e15b434 <raise+68>:	test   $0x7fffffff,%eax
    0x7f331e15b439 <raise+73>:	je     0x7f331e15b450 <raise+96>
    0x7f331e15b43b <raise+75>:	neg    %eax
    0x7f331e15b43d <raise+77>:	jmp    0x7f331e15b415 <raise+37>
    0x7f331e15b43f <raise+79>:	mov    0x3819da(%rip),%rdx        # 0x7f331e4dce20
    0x7f331e15b446 <raise+86>:	neg    %eax
    0x7f331e15b448 <raise+88>:	mov    %eax,%fs:(%rdx)
    0x7f331e15b44b <raise+91>:	or     $0xffffffffffffffff,%rax
    0x7f331e15b44f <raise+95>:	retq   
    0x7f331e15b450 <raise+96>:	mov    %esi,%eax
InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Release amd64 (20120425)
MarkForUpload: True
NonfreeKernelModules: fglrx
Package: libreoffice-core 1:4.0.3-0ubuntu1~precise1 [origin: LP-PPA-libreoffice]
PackageArchitecture: amd64
ProcVersionSignature: Ubuntu 3.2.0-43.68-generic 3.2.42
Registers:
 rax            0x0	0
 rbx            0x7f331e4de828	139857528481832
 rcx            0xffffffffffffffff	-1
 rdx            0x6	6
 rsi            0x743	1859
 rdi            0x743	1859
 rbp            0x7f3321858e00	0x7f3321858e00
 rsp            0x7fff5cd282b8	0x7fff5cd282b8
 r8             0x7fff5cd28070	140734750687344
 r9             0xffffffffffffffe0	-32
 r10            0x8	8
 r11            0x202	514
 r12            0x3e0ee70	65072752
 r13            0x7fff5cd284be	140734750688446
 r14            0x0	0
 r15            0x7f332188635d	139857582646109
 rip            0x7f331e15b425	0x7f331e15b425 <raise+53>
 eflags         0x202	[ IF ]
 cs             0x33	51
 ss             0x2b	43
 ds             0x0	0
 es             0x0	0
 fs             0x0	0
 gs             0x0	0
SourcePackage: libreoffice
Stacktrace:
 #0  0x00007f331e15b425 in raise () from /lib/x86_64-linux-gnu/libc.so.6
 No symbol table info available.
 #1  0x00007f331e15eb8b in abort () from /lib/x86_64-linux-gnu/libc.so.6
 No symbol table info available.
 #2  0x00007f331eaad69d in __gnu_cxx::__verbose_terminate_handler() () from /usr/lib/x86_64-linux-gnu/libstdc++.so.6
 No symbol table info available.
 #3  0x00007f331eaab846 in ?? () from /usr/lib/x86_64-linux-gnu/libstdc++.so.6
 No symbol table info available.
 #4  0x00007f331eaab873 in std::terminate() () from /usr/lib/x86_64-linux-gnu/libstdc++.so.6
 No symbol table info available.
 #5  0x00007f331eaab96e in __cxa_throw () from /usr/lib/x86_64-linux-gnu/libstdc++.so.6
 No symbol table info available.
 #6  0x00007f332011b54b in ?? () from /usr/lib/libreoffice/program/libmergedlo.so
 No symbol table info available.
 #7  0x00007f332011cee1 in ?? () from /usr/lib/libreoffice/program/libmergedlo.so
 No symbol table info available.
 #8  0x00007f33200f4e52 in ?? () from /usr/lib/libreoffice/program/libmergedlo.so
 No symbol table info available.
 #9  0x00007f33200f6248 in ?? () from /usr/lib/libreoffice/program/libmergedlo.so
 No symbol table info available.
 #10 0x00007f33200f3704 in ?? () from /usr/lib/libreoffice/program/libmergedlo.so
 No symbol table info available.
 #11 0x00007f32eb612112 in ?? () from /usr/lib/libreoffice/program/../program/libswlo.so
 No symbol table info available.
 #12 0x00007f32eb646a03 in ?? () from /usr/lib/libreoffice/program/../program/libswlo.so
 No symbol table info available.
 #13 0x00007f32eb628556 in ?? () from /usr/lib/libreoffice/program/../program/libswlo.so
 No symbol table info available.
 #14 0x00007f32eb62944f in ?? () from /usr/lib/libreoffice/program/../program/libswlo.so
 No symbol table info available.
 #15 0x00007f32eb65b511 in ?? () from /usr/lib/libreoffice/program/../program/libswlo.so
 No symbol table info available.
 #16 0x00007f32eb60b421 in ?? () from /usr/lib/libreoffice/program/../program/libswlo.so
 No symbol table info available.
 #17 0x00007f32eb53c1ec in ?? () from /usr/lib/libreoffice/program/../program/libswlo.so
 No symbol table info available.
 #18 0x00007f32eb539b25 in ?? () from /usr/lib/libreoffice/program/../program/libswlo.so
 No symbol table info available.
 #19 0x00007f32eb5b2f92 in ?? () from /usr/lib/libreoffice/program/../program/libswlo.so
 No symbol table info available.
 #20 0x00007f32eb5b3008 in ?? () from /usr/lib/libreoffice/program/../program/libswlo.so
 No symbol table info available.
 #21 0x00007f32eb5b69bd in ?? () from /usr/lib/libreoffice/program/../program/libswlo.so
 No symbol table info available.
 #22 0x00007f32eb5b6fcd in ?? () from /usr/lib/libreoffice/program/../program/libswlo.so
 No symbol table info available.
 #23 0x00007f32eb372e2e in SwCrsrShell::GetContentAtPos(Point const&, SwContentAtPos&, unsigned char, SwRect*) () from /usr/lib/libreoffice/program/../program/libswlo.so
 No symbol table info available.
 #24 0x00007f32eb99e58a in ?? () from /usr/lib/libreoffice/program/../program/libswlo.so
 No symbol table info available.
 #25 0x00007f3321454fb8 in ?? () from /usr/lib/libreoffice/program/libmergedlo.so
 No symbol table info available.
 #26 0x00007f3321456b1d in ?? () from /usr/lib/libreoffice/program/libmergedlo.so
 No symbol table info available.
 #27 0x00007f332143d66c in ?? () from /usr/lib/libreoffice/program/libmergedlo.so
 No symbol table info available.
 #28 0x00007f332143d74e in ?? () from /usr/lib/libreoffice/program/libmergedlo.so
 No symbol table info available.
 #29 0x00007f33214585c8 in ?? () from /usr/lib/libreoffice/program/libmergedlo.so
 No symbol table info available.
 #30 0x00007f332145f94e in SalGenericDisplay::DispatchInternalEvent() () from /usr/lib/libreoffice/program/libmergedlo.so
 No symbol table info available.
 #31 0x00007f33114f8362 in ?? () from /usr/lib/libreoffice/program/libvclplug_gtklo.so
 No symbol table info available.
 #32 0x00007f33114f83e9 in ?? () from /usr/lib/libreoffice/program/libvclplug_gtklo.so
 No symbol table info available.
 #33 0x00007f331a45ed53 in g_main_context_dispatch () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
 No symbol table info available.
 #34 0x00007f331a45f0a0 in ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
 No symbol table info available.
 #35 0x00007f331a45f164 in g_main_context_iteration () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
 No symbol table info available.
 #36 0x00007f33114f80b9 in ?? () from /usr/lib/libreoffice/program/libvclplug_gtklo.so
 No symbol table info available.
 #37 0x00007f3321185761 in Application::Yield(bool) () from /usr/lib/libreoffice/program/libmergedlo.so
 No symbol table info available.
 #38 0x00007f3321185817 in Application::Execute() () from /usr/lib/libreoffice/program/libmergedlo.so
 No symbol table info available.
 #39 0x00007f33205c2410 in ?? () from /usr/lib/libreoffice/program/libmergedlo.so
 No symbol table info available.
 #40 0x00007f332118c479 in ?? () from /usr/lib/libreoffice/program/libmergedlo.so
 No symbol table info available.
 #41 0x00007f332118cc95 in SVMain() () from /usr/lib/libreoffice/program/libmergedlo.so
 No symbol table info available.
 #42 0x00007f33205ef3a5 in soffice_main () from /usr/lib/libreoffice/program/libmergedlo.so
 No symbol table info available.
 #43 0x000000000040069b in ?? ()
 No symbol table info available.
 #44 0x00007f331e14676d in __libc_start_main () from /lib/x86_64-linux-gnu/libc.so.6
 No symbol table info available.
 #45 0x00000000004006d1 in ?? ()
 No symbol table info available.
 #46 0x00007fff5cd2b368 in ?? ()
 No symbol table info available.
 #47 0x000000000000001c in ?? ()
 No symbol table info available.
 #48 0x0000000000000003 in ?? ()
 No symbol table info available.
 #49 0x00007fff5cd2c75a in ?? ()
 No symbol table info available.
 #50 0x00007fff5cd2c783 in ?? ()
 No symbol table info available.
 #51 0x00007fff5cd2c78c in ?? ()
 No symbol table info available.
 #52 0x0000000000000000 in ?? ()
 No symbol table info available.
....
 No symbol table info available.
Title: soffice.bin crashed with SIGABRT in raise()
UnreportableReason: Toto není oficiální Ubuntu balík. Prosíme odstraňte všechny balíky třetích stran a zkuste to znovu.
UpgradeStatus: No upgrade log present (probably fresh install)
XsessionErrors:
 (gnome-panel:1640): GLib-GObject-WARNING **: /build/buildd/glib2.0-2.32.3/./gobject/gsignal.c:2455: signal `size_request' is invalid for instance `0x2611480'
 (skype:1657): Gtk-WARNING **: Failed to load type module: (null)
 (skype:1657): Gtk-WARNING **: Failed to load type module: (null)
 (skype:1657): Gtk-WARNING **: Failed to load type module: (null)
 (skype:1657): Gtk-WARNING **: Failed to load type module: (null)
 (gnome-panel:1640): Gtk-WARNING **: drawing failure for widget `GtkToggleButton': invalid matrix (not invertible)
 (gnome-panel:1640): Gtk-WARNING **: drawing failure for widget `WnckTasklist': invalid matrix (not invertible)
 (gnome-panel:1640): Gtk-WARNING **: drawing failure for widget `PanelApplet': invalid matrix (not invertible)
 gnome-session[1253]: WARNING: Could not launch application 'gdu-notification-daemon.desktop': Unable to start application: Nelze spustit proces potomka „/usr/lib/gnome-disk-utility/gdu-notification-daemon“ (Adresář nebo soubor neexistuje)
Comment 5 Julien Nabet 2013-05-21 11:31:27 UTC
Pet
Comment 6 Julien Nabet 2013-05-21 11:37:24 UTC
Petr: 
Thank you for your feedback.

I modified the summary of the bug since you reproduce this only when a Windows mount is involved.

Could you retrieve an useful backtrace by following this link: https://wiki.documentfoundation.org/BugReport#How_to_get_a_backtrace_on_Linux ?

Also, what's your Samba version?
Is it possible you attach Samba logs showing errors just before and during the crash?
Comment 7 Joel Madero 2013-05-21 12:47:00 UTC
Added Need_Advice - I think what you provided is enough but need confirmation from someone else. Thanks for the info
Comment 8 Petr Ledvina 2013-05-29 08:36:06 UTC
I have install new version LO - 4.0.3.3 (ID: 400m0(Build:3)) 
open file (doc format), write plain text in new line and LO crash.

syslog
May 29 10:25:34 Pavouk-druhe-patro kernel: [ 2553.503493] show_signal_msg: 36 callbacks suppressed
May 29 10:25:34 Pavouk-druhe-patro kernel: [ 2553.503499] soffice.bin[2582]: segfault at 8 ip 00007fb4b0bc0d9a sp 00007fff7693ddb0 error 4 in libuno_cppu.so.3[7fb4b0b95000+39000]

apport.log
ERROR: apport (pid 2625) Wed May 29 10:25:34 2013: called for pid 2582, signal 11
ERROR: apport (pid 2625) Wed May 29 10:25:34 2013: executable: /usr/lib/libreoffice/program/soffice.bin (command line "/usr/lib/libreoffice/program/soffice.bin --writer /media/gecko/PROJEKTY/2012/OPVK_Poradna/Vyuctovani/III.vyuctovani_2013_leden_brezen/Pripominky_II/2.\ připomínky\ k\ 3.\ MZ\ 37.0182.doc --splash-pipe=6")
ERROR: apport (pid 2625) Wed May 29 10:25:34 2013: debug: session gdbus call: (true,)
ERROR: apport (pid 2625) Wed May 29 10:25:34 2013: this executable already crashed 2 times, ignoring

As I wrote, another software have no problem with data/server/samba setting (Gimp, Inkscape, Firefox, Gthumb, Skype, Geany, Thunderbird,...), problem is JUST with LO.
Comment 9 Julien Nabet 2013-05-31 04:45:41 UTC
Petr: your logs are interesting but a backtrace (https://wiki.documentfoundation.org/BugReport#How_to_get_a_backtrace_on_Linux) and a strace (https://wiki.documentfoundation.org/BugReport#How_to_get_a_strace_log_.28Linux.29) may be even more useful.
Comment 10 retired 2013-05-31 12:33:21 UTC
Setting to NEEDINFO until we get the backtrace. Once that's delivered please set this bug back to UNCONFIRMED.
Comment 11 Robinson Tryon (qubit) 2013-10-23 16:50:32 UTC Comment hidden (obsolete)
Comment 12 bfoman (inactive) 2014-01-23 22:49:33 UTC
LibreOffice 4.0.x is in End Of Life state. Please recheck if the problem is reproducible with latest stable version (currently 4.1.4). 
If it is please try to get a useful stacktrace. 
If your problems are gone please set status of this bug to RESOLVED WORKSFORME.
Comment 13 QA Administrators 2014-08-04 16:17:33 UTC Comment hidden (obsolete)
Comment 14 Petr Ledvina 2014-08-05 13:11:59 UTC
The version: 4.2.5.2 is now more stable. So the status could be changed to "resolved".
Comment 15 Julien Nabet 2014-08-05 13:13:50 UTC
Thank you for your feedback Petr, I'll put it WFM.
Comment 16 Robinson Tryon (qubit) 2015-12-18 10:30:49 UTC Comment hidden (obsolete)
Comment 17 Xisco Faulí 2016-09-19 16:47:56 UTC Comment hidden (obsolete)